<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wiki.marvgame.com/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3APlainlist%2Fstyles.css</id>
	<title>テンプレート:Plainlist/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.marvgame.com/index.php?action=history&amp;feed=atom&amp;title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88%3APlainlist%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.marvgame.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Plainlist/styles.css&amp;action=history"/>
	<updated>2026-09-04T10:54:48Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://wiki.marvgame.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Plainlist/styles.css&amp;diff=972&amp;oldid=prev</id>
		<title>Korobka: ページの作成:「.plainlist--only-child &gt; ol, .plainlist--only-child &gt; ul { 	line-height: inherit; 	list-style: none none; 	margin: 0; 	padding-left: 0; }  .plainlist--only-child &gt; ol li, .plainlist--only-child &gt; ul li { 	margin-bottom: 0; } /* Plainlist */」</title>
		<link rel="alternate" type="text/html" href="https://wiki.marvgame.com/index.php?title=%E3%83%86%E3%83%B3%E3%83%97%E3%83%AC%E3%83%BC%E3%83%88:Plainlist/styles.css&amp;diff=972&amp;oldid=prev"/>
		<updated>2026-04-20T07:52:35Z</updated>

		<summary type="html">&lt;p&gt;ページの作成:「.plainlist--only-child &amp;gt; ol, .plainlist--only-child &amp;gt; ul { 	line-height: inherit; 	list-style: none none; 	margin: 0; 	padding-left: 0; }  .plainlist--only-child &amp;gt; ol li, .plainlist--only-child &amp;gt; ul li { 	margin-bottom: 0; } &lt;span class=&quot;autocomment&quot;&gt;&amp;#91;&amp;#91;Category:テンプレートスタイル|Plainlist&amp;#93;&amp;#93;: &lt;/span&gt;」&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.plainlist--only-child &amp;gt; ol,&lt;br /&gt;
.plainlist--only-child &amp;gt; ul {&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
	list-style: none none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.plainlist--only-child &amp;gt; ol li,&lt;br /&gt;
.plainlist--only-child &amp;gt; ul li {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
/* [[Category:テンプレートスタイル|Plainlist]] */&lt;/div&gt;</summary>
		<author><name>Korobka</name></author>
	</entry>
</feed>